Bug 1314601 - Sync status shows No new packages after sync completes
Sync status shows No new packages after sync completes
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.1.7
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 22:20 EST by jnikolak
Modified: 2017-07-07 01:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sync_status (36.27 KB, image/png)
2016-03-03 22:20 EST, jnikolak
no flags Details
products_showing_package_number (58.36 KB, image/png)
2016-03-03 22:21 EST, jnikolak
no flags Details

  None (edit)
Description jnikolak 2016-03-03 22:20:56 EST
Created attachment 1133033 [details]
sync_status

Description of problem:

Sync status shows No new packages after sync completes

Version-Release number of selected component (if applicable):
6.1.7

How reproducible:

I've got 3 different repos
1. Red Hat Enterprise Linux Server
2. Red Hat Enterprise Linux Server Fastrack
3. Red Hat Enterprise Linux Server Extra

We can see 3, Generate Capsule, Metadata and Sync Tasks
We can also see 6, Sync Repository for 3 repos and 2 organizations

Action	State	Result	▲ Started at	Ended at	User
---------------------------------------------------------------------
Generate Capsule Metadata and Sync {"services_checked"=>["pulp", "pulp_auth"], "locale"=>"en"}	stopped	success	2016-03-04 03:03:28 UTC	2016-03-04 03:04:48 UTC	
Synchronize repository 'Red Hat Enterprise Linux 7 Server RPMs x86_64 7Server'; product 'Red Hat Enterprise Linux Server'; organization 'Sales'	stopped	success	2016-03-04 02:57:53 UTC	2016-03-04 03:03:30 UTC
Generate Capsule Metadata and Sync {"services_checked"=>["pulp", "pulp_auth"], "locale"=>"en"}	stopped	success	2016-03-04 02:56:27 UTC	2016-03-04 02:56:31 UTC
Generate Capsule Metadata and Sync {"services_checked"=>["pulp", "pulp_auth"], "locale"=>"en"}	stopped	success	2016-03-04 02:56:24 UTC	2016-03-04 02:56:27 UTC	
Synchronize repository 'Red Hat Enterprise Linux 7 Server - Fastrack RPMs x86_64'; product 'Red Hat Enterprise Linux Server'; organization 'GSS'	stopped	success	2016-03-04 02:52:25 UTC	2016-03-04 02:56:19 UTC
Synchronize repository 'Red Hat Enterprise Linux 7 Server - Fastrack RPMs x86_64'; product 'Red Hat Enterprise Linux Server'; organization 'Sales'	stopped	success	2016-03-04 02:52:22 UTC	2016-03-04 02:56:36 UTC
Synchronize repository 'Red Hat Enterprise Linux 7 Server - Extras RPMs x86_64'; product 'Red Hat Enterprise Linux Server'; organization 'GSS'	stopped	success	2016-03-04 02:52:20 UTC	2016-03-04 02:56:13 UTC
Synchronize repository 'Red Hat Enterprise Linux 7 Server - Extras RPMs x86_64'; product 'Red Hat Enterprise Linux Server'; organization 'Sales'	stopped	success	2016-03-04 02:52:17 UTC	2016-03-04 02:56:36 UTC
Synchronize repository 'Red Hat Enterprise Linux 7 Server RPMs x86_64 7Server'; product 'Red Hat Enterprise Linux Server'; organization 'GSS'	stopped	success	2016-03-04 02:52:07 UTC	2016-03-04 02:55:59 UTC
Add Sync Plan Products	stopped	success	2016-03-04 02:51:33 UTC	2016-03-04 02:51:37 UTC	admin


The issue is that I had a newly created repository, fastrack that I never synced before. After syncing through sync plan

However after the sync completed, it showed no new packages on the sync status page, did this occur because the packages came from other repositories?

If the packages didnt come from other repos, then its a bug.
Comment 1 jnikolak 2016-03-03 22:21 EST
Created attachment 1133034 [details]
products_showing_package_number
Comment 2 Bryan Kearney 2016-07-26 15:02:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 sthirugn@redhat.com 2016-10-07 14:25:28 EDT
Linking to https://access.redhat.com/support/cases/#/case/01702172 as they are related.

Note You need to log in before you can comment on or make changes to this bug.